pycodestyle>=2.10.0
geopandas>=0.10.2
rtree>=0.9.0
pandas>=1.3.5
netcdf4>=1.6.2
numpy>=1.20.0
pyproj~=2.6.1.post1
setuptools~=65.6.3
pytest~=7.1.2
Shapely~=1.8.4
scipy~=1.7.1
filelock>=3.9.0
eccodes-python~=0.9.5
cfunits>=3.3.5
xarray>=0.20.2
mpi4py>=3.1.4
pytz~=2022.7
holidays~=0.18
configargparse~=1.4
python-dateutil~=2.8.2